#数据源配置
spring:
  datasource:
    url: ${blade.datasource.flow.url}
    username: ${blade.datasource.flow.username}
    password: ${blade.datasource.flow.password}
  cloud:
    nacos:
      config:
        server-addr: 10.0.0.1:8848
      discovery:
        server-addr: 10.0.0.1:8848
        ip: 10.0.0.9
